{% extends "base.html" %}
{% block content %}
<link href='https://fonts.googleapis.com/css?family=Alegreya Sans SC' rel='stylesheet'>
<style>
    .center_screen {
        position: absolute;
        width: 500px;
        height: 50px;
        top: 50%;
        left: 50%;
        margin-left: -230px; /* margin is -0.5 * dimension */
        margin-top: -70px;
    }
    .header{
        font-size: 65px;
        font-family:"Alegreya Sans SC";
        color: #C35858;
    }

    .landing{
        font-size: 25px;
        font-family:"Comic Sans MS";
        color: #424242;
    }

</style>
<div class="center_screen">
    <p class = "header"><b>Mona Natasha</b></p>
    <p class="status landing" id="test">Hello, this is {{ name }}. {{ content }}</p>
</div>
{% endblock %}
